## rust-criterion-plot 0.4.4

=== debian/changelog ===
rust-criterion-plot (0.4.4-1) unstable; urgency=medium

  * Package criterion-plot 0.4.4 from crates.io using debcargo 2.5.0

  [ Andrej Shadura ]
  * Team upload.
  * Package criterion-plot 0.4.0 from crates.io using debcargo 2.2.10

  [ Sylvestre Ledru ]
  * Package criterion-plot 0.3.1 from crates.io using debcargo 2.2.10

 -- Liang Yan <ly@xryan.net>  Sat, 21 May 2022 09:47:10 +0200
