## rust-criterion-plot 0.4.5

=== debian/changelog ===
rust-criterion-plot (0.4.5-2) unstable; urgency=medium

  * Team upload.
  * Package criterion-plot 0.4.5 from crates.io using debcargo 2.6.1
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Feb 2024 04:08:14 +0000

rust-criterion-plot (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * Package criterion-plot 0.4.5 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Nov 2022 20:16:53 +0000
