=== debian/control ===
Source: rust-criterion-plot
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cast-0.3+default-dev <!nocheck>,
 librust-itertools-0+default-dev (>= 0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/criterion-plot]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/criterion-plot
X-Cargo-Crate: criterion-plot
Rules-Requires-Root: no

Package: librust-criterion-plot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cast-0.3+default-dev,
 librust-itertools-0+default-dev (>= 0.10-~~)
Provides:
 librust-criterion-plot+default-dev (= ${binary:Version}),
 librust-criterion-plot-0-dev (= ${binary:Version}),
 librust-criterion-plot-0+default-dev (= ${binary:Version}),
 librust-criterion-plot-0.4-dev (= ${binary:Version}),
 librust-criterion-plot-0.4+default-dev (= ${binary:Version}),
 librust-criterion-plot-0.4.5-dev (= ${binary:Version}),
 librust-criterion-plot-0.4.5+default-dev (= ${binary:Version})
Description: Criterion's plotting library - Rust source code
 Source code for Debianized Rust crate "criterion-plot"
