=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion-plot 0.4.5 --all-targets --all-features
Features: test-name=rust-criterion-plot:@
Depends: dh-cargo (>= 18), librust-itertools-num-0.1+default-dev, librust-num-complex-0.4+std-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion-plot 0.4.5 --all-targets
Features: test-name=librust-criterion-plot-dev:default
Depends: dh-cargo (>= 18), librust-itertools-num-0.1+default-dev, librust-num-complex-0.4+std-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion-plot 0.4.5 --all-targets --no-default-features
Features: test-name=librust-criterion-plot-dev:
Depends: dh-cargo (>= 18), librust-itertools-num-0.1+default-dev, librust-num-complex-0.4+std-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
